# Generated by Django 5.0.6 on 2024-07-08 10:53

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0011_agent_created_at_agent_model_agent_status_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='organization',
            name='ran_id',
            field=models.CharField(blank=True, max_length=30, null=True),
        ),
    ]
